KDE: dalla 3. rotti all'ultima release

Problemi relativi a KDE, GNOME o altri ambienti grafici? Scrivi pure qui!

Moderator: Moderators

KDE: dalla 3. rotti all'ultima release

Postby paxlee » Tue Jan 27, 2009 13:54

ciao a tutti come faccio a passare dalla versione 3.qualcosa all'ultima disponibile senza compromettere l'intero sistema? (come mi è successo l'ultima volta che c'ho provato)

grazie mille a tutti ciao ciao
La historia es nuestra y la hacen los pueblos. Salvador Allende, Palacio de La Moneda, 11/09/73
paxlee
Baby Hen
 
Posts: 17
Joined: Tue Apr 08, 2008 16:51
Location: Venice, Italy

Re: KDE: dalla 3. rotti all'ultima release

Postby red.hell » Tue Jan 27, 2009 14:23

Code: Select all
equo install kde-meta-4.1.4
e dopo scegliere la sessione di kde4 al login

occhio che può impiegarci qualche ora l'installazione, sono molti pacchetti
red.hell
Old Dear Hen
 
Posts: 862
Joined: Tue Jul 24, 2007 14:38

Re: KDE: dalla 3. rotti all'ultima release

Postby paxlee » Wed Jan 28, 2009 12:12

la 4.1.4 non la trovo... trovo solo la 4.0.5...

e cmq mi dice "Ogni pacchetto corrispondente a kde-meta-4.0.5 è mascherato."

mmm mi sa che devo aggiornare qualcosa

col che chiedo pure... e la rimozione di gnome che non uso mai? e se lo rimuovo mi perdo anche la possibilità di usare i pacchetti che sono nati proprio per lui o no?
La historia es nuestra y la hacen los pueblos. Salvador Allende, Palacio de La Moneda, 11/09/73
paxlee
Baby Hen
 
Posts: 17
Joined: Tue Apr 08, 2008 16:51
Location: Venice, Italy

Re: KDE: dalla 3. rotti all'ultima release

Postby red.hell » Wed Jan 28, 2009 14:00

paxlee wrote:la 4.1.4 non la trovo... trovo solo la 4.0.5...

e cmq mi dice "Ogni pacchetto corrispondente a kde-meta-4.0.5 è mascherato."

mmm mi sa che devo aggiornare qualcosa

col che chiedo pure... e la rimozione di gnome che non uso mai? e se lo rimuovo mi perdo anche la possibilità di usare i pacchetti che sono nati proprio per lui o no?


allora hai una sabayon 3.5 (con branch 3.5) e non l'ultima versione (la 4)

io ti consiglio di scaricarti la nuova sabayon LiteMCE (che ha solo gnome) e installarci kde 4.1.4 col comando che ti ho dato, così appena esce nei repo il 4.2 lo aggiorni senza problemi

oppure aspetti un pochetto (non so dirti quanto) e installi la prossima sabayon 4.1 che dovrebbe avere kde4.2
red.hell
Old Dear Hen
 
Posts: 862
Joined: Tue Jul 24, 2007 14:38


Return to Sabayon Linux Ambienti Grafici

Who is online

Users browsing this forum: No registered users and 0 guests

cron